NWTRUSTEE2(1)

NAME
nwtrustee2 - Lists trustees and permissions of a ncp directory

SYNOPSIS
nwtrustee2 [ -h ] [ -? ] [ -v ] [ directory ]

DESCRIPTION
nwtrustee2 lists the permissions assigned to any trustees for a given ncp directory. It does not show the inherited permissions, but only the ones directly assigned to it. The letters used to express the permissions are explained in the nwgrant(1) manpage. The directory has to belong to a volume mounted with ncpmount or mount.ncp, if omited the current directory is used.

OPTIONS
-h or -?
    -h or -? prints a short help text.
-v
    Verbose mode. Prints the directory name before procesing.

SEE ALSO
nwtrustee(1), nwgrant(1), nwrevoke(1), nwrights(1)

AUTHORS
nwtrustee2 was written by Petr Vandrovec <vandrove@vc.cvut.cz>. This manual page was written by Maximiliano Curia <maxy@gnuservers.com.ar>.